package inc.monsters.mias;

import java.util.List;

public class Preferences {
	private String skinFamily;
	private List<String> availableSkinFamilies;

	public String getSkinFamily() {
		return skinFamily;
	}

	public void setSkinFamily(String skinFamily) {
		this.skinFamily = skinFamily;
	}

	public List<String> getAvailableSkinFamilies() {
		return availableSkinFamilies;
	}

	public void setAvailableSkinFamilies(List<String> availableSkinFamilies) {
		this.availableSkinFamilies = availableSkinFamilies;
	}
}
